/* Default Theme BaseWorx */



/* -------------------------------

   General

------------------------------- */
body, html {
    overflow-x: hidden;
    }

body {

    font-family: 'Open Sans', "Helvetica Neue",Helvetica,Arial,sans-serif;

    font-size: 16px;

    -webkit-font-smoothing: antialiased;

    text-rendering: optimizeLegibility;


}

h1, h2, h3, h4, h5, h6{

    font-weight: 600;

    margin-top: 0;

    margin-bottom: 15px;

    line-height: 1.25;

}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {

    font-size: 60%;

    font-weight: 500;

}

a {

    -webkit-transition: all .2s linear;

    -moz-transition: all .2s linear;

    transition: all .2s linear;

}

a:focus {

    outline: none;

}

label {

    color: #333;

}

p {

    line-height: 24px;

}

.contentAnimated {

    -webkit-animation-duration: 1.5s;

    animation-duration: 1.5s;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

}

.finishAnimated {

    -webkit-animation: none !important;

    animation: none !important;

}

.caret {

	display: inline-block;

	width: 0;

	height: 0;

	margin-left: 2px;

	vertical-align: middle;

	border-top: 4px dashed;

	border-top: 4px solid\9;

	border-right: 4px solid transparent;

	border-left: 4px solid transparent;

}

.page-main {

    padding-top: 120px;

}



/* -------------------------------

   Header

------------------------------- */



.header.navbar {

	display: block;

	padding: 0;

    border-bottom: none;

    -webkit-transition: all .2s linear;

    -moz-transition: all .2s linear;

    transition: all .2s linear;

}

.header.navbar .navbar-nav > li > a {

    font-size: 14px;

    line-height: 5px;

    letter-spacing: 0px;

    text-transform: uppercase;

    color: #2d353c;

    font-weight: 600;

	padding: 25px 15px;

}

.header.navbar .navbar-nav > li.active > a,

.header.navbar .navbar-nav > li > a.active,

.header.navbar .navbar-nav > li > a:hover,

.header.navbar .navbar-nav > li > a:focus {

    background: none;

}

.header .navbar-nav {

    margin: 0;

    display: block;

}

.header .nav > li > a {

	position: relative;

	display: block;

	padding: 10px 15px;

	text-decoration: none;

}

.header .container-fluid > .navbar-collapse, 

.header .container-fluid > .navbar-header, 

.header .container > .navbar-collapse, 

.header .container > .navbar-header {

	margin-right: -15px;

	margin-left: -15px;

}

.header .navbar-collapse {

	padding-right: 15px;

	padding-left: 15px;

	overflow-x: visible;

	-webkit-overflow-scrolling: touch;

	border-top: 1px solid transparent;

}

.header {

    background: transparent;

    z-index: 1;

}

.header .navbar-right {

    margin-right: -15px;

    margin-top: 2px;

    margin-bottom: 10px;

}



/* Navbar Brand Logo & Text */



.header .navbar-header:before,

.header .navbar-header:after {

	content: '';

	display: table;

	clear: both;

}

.header .navbar-brand {

    padding: 0px 15px;

    height: auto;

	float: left;

}

.header .navbar-brand img {

	display: block;

	margin: -10px 0;

	max-height: 95px;

	width: auto;

	-webkit-transition: all .2s linear;

    -moz-transition: all .2s linear;

    transition: all .2s linear;

}

.brand-logo {

    float: left;

    border: 15px solid;

    border-color: #4DCACA #31A3A3 #1D8888;

    margin-right: 10px;

    margin-top: -5px;

    margin-bottom: -5px;

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

}

.brand-logo + .brand-text {

    margin-left: 42px;

    display: block;

    color: #2d353c;

    font-size: 20px;

    line-height: 20px;

    display: block;

}



/* Navbar Mobile Toggle */



.header .navbar-toggle {

	position: relative;

	float: right;

	padding: 9px 10px;

	margin-right: 15px;

    margin-top: 18px;

    margin-bottom: 18px;

	background-color: transparent;

	background-image: none;

	border-width: 1px;

	border-style: solid;

	border-radius: 4px;

    -webkit-transition: all .2s linear;

    -moz-transition: all .2s linear;

    transition: all .2s linear;

}

.header .navbar-toggle:focus,

.header .navbar-toggle:active {

	outline: none;

}

.header .navbar-toggle .icon-bar + .icon-bar {

	margin-top: 4px;

}

.header .navbar-toggle .icon-bar {

	display: block;

	width: 22px;

	height: 2px;

	border-radius: 1px;

}

.header.navbar-default .navbar-toggle .icon-bar {

    background-color: #888;

}

.header.navbar-default .navbar-collapse, 

.header.navbar-default .navbar-form {

    border-color: #e7e7e7;

}



.header .navbar-toggle .mobile-bar {

}

.header .navbar-toggle .mobile-bar i {

	display: block;

    margin-top: 1px;

}



/* Navbar Transparent & Inverse  */



.header.navbar.navbar-fixed-top .navbar-nav > li > a {

    border-radius:4px;

}

.header.navbar.navbar-fixed-top .navbar-nav > li > a:hover {

    color: #ffffff;

    background: transparent;

}

.navbar-collapse ul.navbar-nav > li.active a,

.navbar-collapse ul.navbar-nav > li a.active,

.navbar-collapse ul.navbar-nav > li:hover > a,

.navbar-collapse ul.navbar-nav > li > a:hover,

.header .navbar-collapse ul.navbar-nav > li.active a,

.header .navbar-collapse ul.navbar-nav > li a.active,

.header .navbar-collapse ul.navbar-nav > li:hover > a,

.header .navbar-collapse ul.navbar-nav > li > a:hover,

.header.navbarnavbar-transparentp.header-prepare .navbar-collapse ul.navbar-nav li a.current,

.header.navbarnavbar-transparentp.header-prepare.header-prepare .navbar-collapse ul.navbar-nav li.current a {

     background: transparent;

     color: #e22340;

}



.header.navbar.navbar-transparent .brand-text,

.header.navbar.navbar-inverse .brand-text {

    color: #fff;

}





/* Navbar Small */



.header.navbar.navbar-small {

    border-bottom: none;

}

.header.navbar.navbar-small .navbar-brand {

    padding: 15px;

	padding-left: 14px;

    padding-right: 14px;

}

.header.navbar.navbar-small .navbar-nav > li > a {

    padding: 15px;

	padding-left: 14px;

    padding-right: 14px;

}

.navbar-small .navbar-toggle {

    margin-top: 8px;

    margin-bottom: 8px;

}

.navbar-small .navbar-toggle .icon-bar {

    background: #888;

}

.navbar-small .navbar-brand img {

    max-height: 40px;

}

.navbar-small .navbar-nav .dropdown-menu {

    margin-top: 0px;

	border-top-left-radius: 0px;

	border-top-right-radius: 0px;

}

.navbar-nav .dropdown-menu {

    background: #fff;

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

    font-size: 12px;

    padding: 0;

    margin-top: -13px;

    border: none;

	position: absolute;

}

.header.navbar.navbar-small .brand2 {

    display:none;

}

.header.navbar-small .navbar-collapse.collapse {

    width: auto;

	margin-top: 3px;

	margin-bottom: 0px;

	text-align: right;

    margin-right: 0;

}

.header.navbar-small .navbar-header {

    width: auto;

}

.header.navbar-small .navbar-right {

    width: auto;

	margin-top: 0px;

    margin-bottom: 0px;

}



/* Navbar */



.navbar-nav > li.dropdown:hover > .dropdown-menu,

.navbar-nav > li.dropdown:focus > .dropdown-menu {

    display: block;

}

.navbar-nav .dropdown-menu {

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

    font-size: 15px;

    padding: 0;

    margin-top: 0px;

    border: none;

    position: absolute;

    border-top-left-radius: 3px;

    border-top-right-radius: 3px;

}

.header.navbar.navbar-fixed-top .dropdown:hover a {

    border-bottom-left-radius: 0px;

    border-bottom-right-radius: 0px;

} 

.navbar-nav .dropdown-menu.dropdown-menu-left {

	left: 0;

}

.navbar-nav .dropdown-menu > li > a,

.navbar-nav .dropdown-menu .dropdown-item {

    padding: 7px 25px;

    padding-left: 15px;

    padding-right: 15px;

    margin-right: 20px;

    display: block;

    text-decoration: none;

}

.navbar-nav .dropdown-menu > li + li,

.navbar-nav .dropdown-menu .dropdown-item + .dropdown-item {

    border-top: 1px solid #cecece;

}



/* -------------------------------

   Dropdown Menu

------------------------------- */



.dropdown-menu {

    border: none;

    -webkit-box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.2);

    box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.2);

    font-size: 12px;

}

.dropdown-menu > li > a {

    padding: 5px 15px;

}

.dropdown-menu .divider {

    border-color: #eee;

}

.dropdown-menu.media-list {

    max-width: 280px;

    padding: 0;

}

.dropdown-menu.media-list p {

    text-overflow: ellipsis;

    overflow: hidden;

}

.dropdown-menu.media-list .dropdown-header {

    padding: 10px 20px !important;

    background: #fafafa;

}

.dropdown-menu.media-list > .media {

    margin-top: 0;

    border-top: 1px solid #eee;

    border-bottom: 1px solid #eee;

    margin-bottom: -1px;

}

.dropdown-menu.media-list > .media > a {

    display: block;

    padding: 10px 20px !important;

}

.dropdown-menu.media-list > .media .media-object {

    height: 36px;

    width: 36px;

    line-height: 36px;

    font-size: 14px;

    color: #fff;

    text-align: center;

    margin-right: 10px;

    -webkit-border-radius: 50%;

    -moz-border-radius: 50%;

    border-radius: 50%;

}

.dropdown-footer {

    padding: 10px 20px;

}

.dropdown-menu > li.dropdown-footer > a {

    padding: 0 !important;

    display: inline !important;

}

.dropdown-menu > li.dropdown-footer > a:hover,

.dropdown-menu > li.dropdown-footer > a:focus {

    background: none !important;

    text-decoration: underline !important;

}



.dropdown-submenu {

  position: relative;

}

.dropdown-submenu>.dropdown-menu {

  top: 0;

  left: 100%;

}

.dropdown-toggle::after {

    margin-left: 8px;

    margin-bottom: -1px;

    margin-top: 9px;

    transform: rotateZ(-90deg);

    float: right;

}

.dropdown-submenu:hover>.dropdown-menu{display:block;}



/* -------------------------------

   Fixed Top Menu

------------------------------- */



.header.navbar-fixed-bottom, 

.header.navbar-fixed-top {

	position: fixed;

	right: 0;

	left: 0;

	z-index: 1030;

}

.header.navbar-fixed-top {

	top: 0;

}

.header.navbar-fixed-bottom {

	bottom: 0;

}

.header .navbar-fixed-bottom .navbar-collapse, 

.header .navbar-fixed-top .navbar-collapse {

	max-height: 340px;

}

.header-navbar-2ndsection {

}

.header-navbar-dropdown-title {

    background: #ffffff;

    color: #000 !important;

    text-align: center;

    font-weight: 600;

}



/* Filled Navbar Buttons */



.header.navbar .navbar-nav > li > a {

    font-size: 14px;

	line-height: 5px;

	padding: 17px 20px;

    padding-top: 18px;

}

.navbar-nav .dropdown-menu {

    border-top-left-radius: 0px;

    border-top-right-radius: 0px;

}

.navbar-nav .dropdown-menu > li > a, .navbar-nav .dropdown-menu .dropdown-item {

	cursor: pointer;

}

.header-social {

    float: right;

    margin-top: 20px;

    margin-right: 0px;

}

.header-social a {

    margin-right: 10px;

}

.header-social a:hover i {

    transition: all ease .4s;

    transform: rotate(360deg)

}

.header.navbar.navbar-small .header-social {

    display: none;

}

.btn-circle {

    height: 32px;

    width: 32px;

    color: #616161;

    display: inline-block;

    border-radius: 200rem;

    text-align: center;

    line-height: 30px;

    position: relative;

    z-index: 1;

    transition: color ease .5s;

    transition: box-shadow ease-in-out 0s;

    border: 0;

    background-color: transparent;

	-webkit-border-radius: 50%;

    -moz-border-radius: 50%;

    border-radius: 50%;

}

.btn-circle:before {

    transition: all ease .5s;

    border-radius: 150px;

    z-index: -1;

    content: "";

    position: absolute;

    display: block;

    background-color: #eee;

    height: 0;

    width: 0;

    top: 25px;

    left: 25px

}

.btn-circle:hover,.btn-circle:focus {

    color: #616161;

    transition: box-shadow ease-in-out .8s

}

.btn-circle:hover:before,.btn-circle:focus:before {

    height: 32px;

    width: 32px;

    top: 0;

    left: 0

}

.btn-circle i {

    font-size: 16px;

    vertical-align: middle

}

.btn-circle.btn-facebook {

    color: #3b5998

}

.btn-circle.btn-facebook:before {

    background-color: #3b5998

}

.btn-circle.btn-facebook:hover,.btn-circle.btn-facebook:focus {

    color: #fff

}

.btn-circle.btn-twitter {

    color: #00aced

}

.btn-circle.btn-twitter:before {

    background-color: #00aced

}

.btn-circle.btn-twitter:hover,.btn-circle.btn-twitter:focus {

    color: #fff

}

.btn-circle.btn-youtube {

    color: #b00

}

.btn-circle.btn-youtube:before {

    background-color: #b00

}

.btn-circle.btn-youtube:hover,.btn-circle.btn-youtube:focus {

    color: #fff

}

.btn-circle.btn-linkedin {

    color: #007bb6

}

.btn-circle.btn-linkedin:before {

    background-color: #007bb6

}

.btn-circle.btn-linkedin:hover,.btn-circle.btn-linkedin:focus {

    color: #fff

}

.btn-circle.btn-instagram {

    color: #e4405f

}

.btn-circle.btn-instagram:before {

    background-color: #e4405f

}

.btn-circle.btn-instagram:hover,.btn-circle.btn-instagram:focus {

    color: #fff

}

.btn.btn-header-1 {

    font-size: 14px;

    line-height: 1.3;

    padding: 5px 15px;

    padding-top: 6px;

    text-transform: uppercase;

    margin-right: 0px;

}



/* -------------------------------

   Footer Setting

------------------------------- */



.footer {

    padding-top: 35px;

    text-align: left;

}

.footer .footer-brand-logo {

    display: block;

    margin: 0 auto 10px;

    width: 40px;

    border: 20px solid;

    border-color: #4DCACA #31A3A3 #1D8888;

    border-radius: 4px;

}

.footer .footer-brand {

    font-size: 24px;

    font-weight: 300;

    margin-bottom: 30px;

}

.footer .social-list {

    margin: 30px 0 0;

    font-size: 20px;

}

.footer-social {

    margin-left: -11px;

}

.footer-social a {

    z-index:0;

}

.footer-social i {

    font-size: 20px;

    vertical-align: middle;

}

.footer-aboutus h5 {

    font-weight:600;

}

.sub-footer {

    padding: 5px;

	font-size: 15px;

    text-align: center;

}

.sub-footer p:last-child {

    margin-bottom: 0;

	font-weight: 400;

}

.footeraddress p {

    margin-bottom: 5px;

	font-size: 14px;

}

.footer-legal {

    text-align: right;

    margin-bottom: 0px;

}

.footer-legal {

    list-style-type: none;

    padding: 0;

    line-height: 1.8;

	text-align: right;

}

.footer-legal li {

	display: inline-block;

}

.footer-legal li:after {

    content: '/';

    padding: 0 5px;

    color: #ffffff;

}

.footer-legal li:last-child:after {

	content:'';

}

.footer-powered {

	text-align: left;

}





/* -------------------------------

   Pace Loader

------------------------------- */



.pace-inactive {

    opacity: 0;

    filter: alpha(opacity=0);

}

.pace {

    background: none;

    position: fixed;

    top: 0;

    left: 0;

    right: 0;

    -webkit-transition: opacity 1s;

    -moz-transition: opacity 1s;

    -o-transition: opacity 1s;

    transition: opacity 1s;

    z-index: 1020;

}

.pace-progress {

    position: fixed;

    top: 0;

    left: 0;

    right: 0;

    text-align: center;

    height: 3px;

    background: #969696;

    -webkit-transition: width 1s;

    -moz-transition: width 1s;

    -o-transition: width 1s;

    transition: width 1s;

    z-index: 2000;

}

.pace:before {

    content: '';

    background: #007aff;

    position: fixed;

    top: 0;

    right: 0;

    left: 0;

    height: 3px;

}

.pace .pace-activity {

    display: block;

    position: fixed;

    z-index: 2000;

    top: 15px;

    right: 15px;

    width: 14px;

    height: 14px;

    border: solid 2px transparent;

    border-top-color: #007aff;

    border-left-color: #007aff;

    border-radius: 10px;

    -webkit-animation: pace-spinner 400ms linear infinite;

    -moz-animation: pace-spinner 400ms linear infinite;

    -ms-animation: pace-spinner 400ms linear infinite;

    -o-animation: pace-spinner 400ms linear infinite;

    animation: pace-spinner 400ms linear infinite;

}

@-webkit-keyframes pace-spinner {

  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }

  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }

}

@-moz-keyframes pace-spinner {

  0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }

  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }

}

@-o-keyframes pace-spinner {

  0% { -o-transform: rotate(0deg); transform: rotate(0deg); }

  100% { -o-transform: rotate(360deg); transform: rotate(360deg); }

}

@-ms-keyframes pace-spinner {

  0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }

  100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }

}

@keyframes pace-spinner {

  0% { transform: rotate(0deg); transform: rotate(0deg); }

  100% { transform: rotate(360deg); transform: rotate(360deg); }

}





/* -------------------------------

   Content

------------------------------- */



.content {

    padding: 0px 0px 0px;

}

.login-cover, .login-cover-bg, .login-cover-image {

    background: #ffffff;

}



/* -------------------------------

   Modules

------------------------------- */



/* -------------------------------

   Custom

------------------------------- */



/* -------------------------------

   header

------------------------------- */



.page-main{

    /*padding-top: 112px;*/

    padding-top: 0;

    background: #fff;

}



.header.navbar.navbar-transparent{

    background: rgba(0,0,0,0) !important;

    padding: 30px 0;

}



.header.navbar.navbar-transparent .navbar-nav > li > a{

    color: #fff !important;

}



.header.navbar.navbar-transparent.navbar-small {

    background: #ffffff !important; 

    padding: 15px 0;

}



.header.navbar.navbar-transparent.navbar-small .navbar-nav > li > a{

    color: #222 !important;

}



.header.navbar.navbar-transparent .navbar-nav > li > a.btn{

    border: 0;

    border-radius: 0;

}



.header.navbar.navbar-transparent .navbar-nav > li > a{

    font-family: 'Lato', sans-serif;

}



/*.header .container-fluid{

    padding-left: 5%;

    padding-right: 5%;

}

*/



.header.navbar.navbar-fixed-top .navbar-nav > li > a:hover{

    color: #77A22F !important;

    background: transparent !important;

}



.navbar-nav .dropdown-menu {

    background: #fff !important;

}



.navbar-nav .dropdown-menu .dropdown-item {

    color: #222 !important;

}



.navbar-nav .dropdown-menu > li > a:hover{

    color: #77A22F !important;

}



.navbar-collapse ul.navbar-nav > li:hover > a{

   background: transparent !important;

   color: #77A22F !important;

}





/* -------------------------------

   hp hero

------------------------------- */



.croomhero{

    height:80vh;

    background: url('/files/blocks/upload/history.jpg');

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    font-family: 'Lato', sans-serif;

}



.croomhero .col-md-12{

    width: 100%;

    height: 100%;

    background: rgba(0,0,0,.7);

    display: flex;

    flex-direction: column;

    justify-content: center;

    padding-left: 20%;

    padding-right: 20%;

}



.croomhero .col-md-12 .btn{

    color: #fff;

    font-size: 1.3rem;

    padding: .7% 1.5%;

    margin-top: 3%;

    font-family: 'Lato', sans-serif;

    border-radius: 0;

}



.croomhero .col-md-12 h1{

    color: #fff;

    font-size: 6rem;

    font-weight: 400;    

    line-height: 1;

}



.green{

    color: #77A22F;

}



.greenbg{

    background: #77A22F !important;

    border-color: #77A22F !important;

}



.greybg{

    background-color: #f4f4f4;

}



.c-enter-imgs .col-md-3{

    height: 250px;

}



.c-enter-imgs .col-md-3 img{

    height: 100%;

    object-fit: cover;

    object-position: center;

}







/* -------------------------------

   hp intro

------------------------------- */







.croomhpintro .col-md-3{

    padding: 2% 5%;

    text-align: center;

    border: 2px solid #fff;

    background-color: #f4f4f4;

}



.croomhpintro .col-md-3 img{

    width: 120px;

    margin-bottom: 8%;

}



.croomhpintro .col-md-3 i{

    font-size: 60px;

    margin-bottom: 8%;

    color: #77A22F;

}



.croomhpintro .col-md-3 h3{

    font-family: 'Lato', sans-serif;

}



.croomhpintro .col-md-3 p{

    font-family: 'Arimo', sans-serif;

    margin-bottom: 0;

}









/* -------------------------------

   hp intro 2

------------------------------- */



.croomhpintro2 img{

    width: 250px;

}



.croomhpintro2 h4{

    font-family: 'Lato', sans-serif;

}



.croomhpintro2 p{

    font-family: 'Arimo', sans-serif;

}







/* -------------------------------

   hp croomprojects

------------------------------- */



.croomprojects{

    /*background-color: #f4f4f4;*/

    padding: 5% 0;

}



.croomprojects .imgArea{

    background: url('/files/blocks/upload/projectbg.jpg');

    background-position: center;

    background-size: cover;

    background-repeat: no-repeat;

}



.croomprojects .textArea h1{

    font-family: 'Lato', sans-serif;

}



.croomprojects .textArea p, .croomprojects .textArea li{

    font-family: 'Arimo', sans-serif;

}









/* -------------------------------

   hp map

------------------------------- */

.bw-map-1{

    margin: 0;

}





/* -------------------------------

   hp slider

------------------------------- */

.croomhpslider .col-md-12{

    padding: 0;

}



.croomhpslider .slider-on-content{

    height: 300px !important;

}



.croomhpslider .slider-image {

    border: 2px solid #fff;

}





/* -------------------------------

   hp form

------------------------------- */

.croomform input, .croomform textarea, .croomform button{

    font-family: 'Arimo', sans-serif ;

}



.croomform .btn{

    border-radius: 0;

    font-size: 18px;

    padding: 1.3rem;

}



.croomform .form-control{

    font-size: 16px;

    border: 1px solid #77A22F;

    padding: 1.6rem;

    border-radius: 0;

}





/* -------------------------------

  footer

------------------------------- */

.footer{

    background: #222 !important;

    font-family: 'Arimo', sans-serif ;

    padding: 5%;

}



.footer a{

    color: #fff !important;

}



.footer h5, .footer P {

    color: #fff;

}













/* -------------------------------

   civic page

------------------------------- */

.croomcivic{

    height:75vh;

    background: url('/files/blocks/upload/new/IMG_9231.jpg');

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

}







.croomcivic h5{

    color: #fff;

    line-height: 1.7;

}



.croomcivicintro .col-md-6 {

    display: flex;

    flex-direction: column;

}





.croomcivicintro .col-md-6 img{

    width: 80%;

}







/* -------------------------------

   hsitory page

------------------------------- */



h1, h2, h3, h4, h5, h6{

    font-family: 'Lato', sans-serif ;

}



p, li{

    font-family: 'Arimo', sans-serif ;

}



.croomhistory{

    height:75vh;

    background: url('/files/blocks/upload/historybg.jpg');

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

}



.croomhistory h5, .croomhistory h6{

    color: #fff;

    line-height: 1.7;

}



.croomhistoryintro .col-md-6 {

    display: flex;

    flex-direction: column;

    

}





.croomhistoryintro .col-md-6 img{

    width: 80%;

}









/* -------------------------------

   townpark page

------------------------------- */



.croompark{

    height:75vh;

    background: url('/files/blocks/upload/park.jpg');

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

}



.croompark h5, .croompark h6{

    color: #fff;

    line-height: 1.7;

}



.croomparkintro .col-md-6 {

    display: flex;

    flex-direction: column;

    

}





.croomparkintro .col-md-6 img{

    width: 80%;

}



.c-tp-img img{

    height: 250px;

    object-fit: cover;

    object-position: center;

}







/* -------------------------------

   tidytown page

------------------------------- */



.croomtidy{

    height:60vh;

    background: url('/files/blocks/upload/tidy1.jpg');

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

}



.croomtidy h5, .croomtidy h6{

    color: #fff;

    line-height: 1.7;

}



.croomtidyintro .col-md-6 {

    display: flex;

    flex-direction: column;

    

}





.croomtidyintro .col-md-6 img{

    width: 80%;

}









/* -------------------------------

   sports complex page

------------------------------- */



.croomsports{

    height:75vh;

    background: url('/files/blocks/upload/sports.jpg');

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

}



.croomsports h5, .croomsports h6{

    color: #fff;

    line-height: 1.7;

}



.croomsportsintro .col-md-6 {

    display: flex;

    flex-direction: column;

    

}





.croomsportsintro .col-md-6 img{

    width: 80%;

}



.croomsportsimg .col-md-3{

    height: 300px;

}



.croomsportsimg .col-md-3 img{

    object-fit: cover;

    object-position: center;

    height: 100%;

}









/* -------------------------------

   enterprise  page

------------------------------- */



.croomenterprise{

    height:75vh;

    background: url('/files/blocks/upload/enter.jpg');

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

}



.croomenterprise h5, .croomenterprise h6{

    color: #fff;

    line-height: 1.7;

}



.croomenterpriseintro .col-md-6 {

    display: flex;

    flex-direction: column;

    

}





.croomenterpriseintro .col-md-6 img{

    width: 80%;

}







/* -------------------------------

   business directory  page

------------------------------- */

.five-vw{
    font-size: 5vw !important;
}

.croombus{

    height:/*60vh*/ 550px;

    background: url('/files/blocks/upload/bus.jpg');

}

.croombus2{

    height: 850px;
}



.croombus h5, .croombus h6{

    color: #fff;

    line-height: 1.7;

}





/* -------------------------------

   directors page

------------------------------- */



.croomdirect{

    height:75vh;

    background: url('/files/blocks/upload/sports.jpg');

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

}



.croomdirect h5, .croomdirect h6{

    color: #fff;

    line-height: 1.7;

}



.croomdirectintro .col-md-6 {

    display: flex;

    flex-direction: column;

    

}



.croomdirectors{

    height: 120px;

    display: flex;

    align-items: center;

    justify-content: center;

    flex-direction: column;

}









/* -------------------------------

   membership page

------------------------------- */



.croommember{

    padding:0;

}





.croommember .croommemberbg{

    height:100%;

    background: url('/files/blocks/upload/civic.jpg');

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

}



.croommember h5{

    color: #77A22F !important;

}



.btn-white{

    color: white;

}



.croomtop1 {

    margin-top:150px;

}

.bw-memberships-sticky {

    position: relative;

    margin-top: 0px;

}

.checkout-content {

    margin-top: 120px;

}

.blog-2-page-info h4 {

    color: #fff;

}

.bw-modules-page-area-bg {

    background: #5c5c5c;

}

.blog-2-header {

    padding-bottom: 60px;

}

.blog-2-header-info {

    margin-top: 50px;

}









.gstore-categories-section-container {

    padding: 0px 0;

}

.cstore1 {

    margin-bottom: 40px;

}

.cstore1 .geditor-text-header {

    margin-top: 40px;

}


.bw-modules-page-area-bg{
    height: 400px;
    display: flex;
    align-items: center;
    background: url('/files/blocks/upload/civic.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}


.bw-modules-page-area-bg{
    
    background: url('/files/blocks/upload/7bd5915740b5726ccf3eca20ba965fff.jpeg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}


.bw-modules-page-area-bg:after{
    background-color: rgba(0,0,0,.7) !important;
}


.bw-modules-page-area-bg p, .bw-modules-page-area-bg h4{
    color: #fff !important
}

.c-events  .bw-modules-page-desc, .c-meetings  .bw-modules-page-desc{
    display: none;
}

.bw-modules-page-area-bg h4{
    color: #77A22F !important;
}

.event-top-padding{
    padding-top: 0px;
}

.c-res-shop li{
    list-style-type: none;
}

.c-res-shop{
    top: -3px;
    position: relative;
}

.c-res-shop a {
    text-align: center !important;
    margin-right: 0 !important;    
    /*padding: initial !important;*/
}

.gstore-product-section-container {
    padding:  0;
}

.c-res-shop .dropdown-menu{
    min-width: 18rem;
    right: 0;
    left: auto;
}


.c-res-shop .btn-default{
    color: #2e353c !important;

}

.dis-res-none{
    display: block !important;
}


.blog-2-header::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5)
}


.add-cart{
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 200px;
    background: red;
}


.pwa-container {
    /* width: 100% !important; */
    display: none;
}